[KCM Locale]
Name=Europe, Western
Name[af]=Europa, Westelike
Name[ar]=غرب أوروبا
Name[az]=Qərbi Avropa
Name[be]=Заходняя Эўропа
Name[bg]=Западна Европа
Name[br]=Europa, Kornaoueg
Name[bs]=Evropa, Zapadna
Name[ca]=Europa, occidental
Name[cs]=Evropa, Západní
Name[da]=Europa, vest
Name[de]=Europa, Westliches
Name[el]=Ευρώπη, Δυτική
Name[eo]=Eŭropo okcidenta
Name[es]=Europa occidental
Name[et]=Lääne-Euroopa
Name[eu]=Europa, Mendebaldea
Name[fa]=اروپای غربی
Name[fi]=Eurooppa, Läntinen
Name[fo]=Vestureuropa
Name[fr]=Europe de l'ouest
Name[gl]=Europa Occidental
Name[he]=אירופה, מערב
Name[hr]=Europa, Zapadna
Name[hu]=Nyugat-Európa
Name[id]=Eropa, Timur
Name[is]=Evrópa - Vestur Evrópa
Name[it]=Europa occidentale
Name[ja]=ヨーロッパ、西
Name[ko]=서유럽
Name[lo]=ຍຸໂລບຕະວັນຕົກ
Name[lt]=Vakarų Europa
Name[lv]=Eiropa, Rietum
Name[mk]=Западна Европа
Name[mn]=Европ, Баруун
Name[mt]=Ewropa tal-Punent
Name[nb]=Vest-Europa 
Name[nl]=Europa, West
Name[nn]=Vest-Europa
Name[nso]=Bodikela bja Europa
Name[oc]=Europa, occidental
Name[pl]=Europa Zachodnia
Name[pt]=Europa (Ocidental)
Name[pt_BR]=Europa, Ocidental
Name[ro]=Europa de Vest
Name[ru]=Западная Европа
Name[se]=Oarje-Eurohpa
Name[sk]=Západná Európa
Name[sl]=Evropa, Zahodna
Name[sr]=Evropa, Zapadna
Name[ss]=IYuropu, lesenshonalanga
Name[sv]=Europa, västra
Name[ta]=³§Ã¡ôÀ¡, §ÁüÌ
Name[th]=ยุโรปตะวันตก
Name[tr]=Batı Avrupa
Name[uk]=Європа, західна
Name[ven]=Yuropa, Vhukovhela
Name[vi]=Tây Âu 
Name[wa]=Europe di l' ouwess
Name[xh]=Yurophu, Entshona
Name[zh_CN]=欧洲，西部
Name[zh_TW]=歐洲，西部
Name[zu]=Europe, Entshona
